RubyGems Navigation menu

danger-mention 0.6.1

Danger plugin to automatically mention potential reviewers on pull requests.

Versionen:

  1. 0.6.1 - July 04, 2017 (11 KB)
  2. 0.6.0 - February 10, 2017 (11 KB)
  3. 0.5.0 - February 10, 2017 (11 KB)
  4. 0.4.0 - August 26, 2016 (10,5 KB)
  5. 0.2 - July 31, 2016 (9 KB)
Zeige alle Versionen (6 total)

Runtime Abhängigkeiten (1):

  • danger >= 2.0.0
  • Development Abhängigkeiten (7):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • rake ~> 10.0
  • rspec ~> 3.4
  • rubocop ~> 0.41
  • yard ~> 0.8
  • Besitzer:

    Autoren:

    • Wojtek Lukaszuk

    SHA 256-Prüfsumme:

    f1e63570aa4d11061d3e97cb16f6d92c1e94f8808d56122b759ff3ff99eb42ab

    Downloads insgesamt 39.283

    Für diese Version 24.246

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: